← Iitheyibhile

Scotland

Women's National League

#IqelaPWDLPDBPPtsImo
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Umthombo: Scottish Rugby · kujongiwe Okt 14, 16:52 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.